Bug 144677 - 'rpmbuild -bb gtk2.spec' crashed
'rpmbuild -bb gtk2.spec' crashed
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-10 11:59 EST by Mikhail N. Ushakov
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 11:26:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
rpmbuild command output (2.09 KB, text/plain)
2005-01-10 12:13 EST, Mikhail N. Ushakov
no flags Details

  None (edit)
Description Mikhail N. Ushakov 2005-01-10 11:59:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When I try to build gtk2-2.4.14-2.fc3.src.rpm:
| $ rpmbuild -bb gtk2.spec 
| Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.52592
| <skip>
| Executing(%build): /bin/sh -e /var/tmp/rpm-tmp.36263
| + umask 022
| + cd /usr/src/redhat/BUILD
| + cd gtk+-2.4.14
| + libtoolize --force
| /var/tmp/rpm-tmp.36263: line 23: libtoolize: command not found
| error: Bad exit status from /var/tmp/rpm-tmp.36263 (%build)
|
| RPM build errors:
|    Bad exit status from /var/tmp/rpm-tmp.36263 (%build)

Full output can be find in attachment.

Version-Release number of selected component (if applicable):
gtk2-2.4.14-2.fc3

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild -bb gtk2.spec

    

Actual Results:   /var/tmp/rpm-tmp.36263: line 23: libtoolize: command
not found
 error: Bad exit status from /var/tmp/rpm-tmp.36263 (%build)

 RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.36263 (%build)

Additional info:
Comment 1 Mikhail N. Ushakov 2005-01-10 12:13:36 EST
Created attachment 109567 [details]
rpmbuild command output
Comment 2 Sitsofe Wheeler 2005-01-10 15:17:30 EST
You don't have libtool installed? I'm mildly surprised the source RPM let you
install it without having libtool but there we go...

Note You need to log in before you can comment on or make changes to this bug.